Needling Perl Mongers

    flute-panda

    0.1.1 • Public • Published

    flute-panda

    需要 angular环境

    var panda = require('flute-panda');
    var instance = panda(dom);

    通过 FLUTE 使用

    <div flute-ui="flute-panda" module="module1,module2"></div>

    module 属性可配置需要的 angular 模块

    Keywords

    none

    Install

    npm i flute-panda

    DownloadsWeekly Downloads

    4

    Version

    0.1.1

    License

    MIT

    Last publish

    Collaborators

    • zinkey